import request from '@/utils/request'

// 查询企业业绩列表
export function listYeJi(query) {
  return request({
    url: '/jlry/YeJi/list',
    method: 'get',
    params: query
  })
}

// 查询企业业绩详细
export function getYeJi(ID) {
  return request({
    url: '/jlry/YeJi/' + ID,
    method: 'get'
  })
}

// 新增企业业绩
export function addYeJi(data) {
  return request({
    url: '/jlry/YeJi',
    method: 'post',
    data: data
  })
}

// 修改企业业绩
export function updateYeJi(data) {
  return request({
    url: '/jlry/YeJi',
    method: 'put',
    data: data
  })
}

// 删除企业业绩
export function delYeJi(ID) {
  return request({
    url: '/jlry/YeJi/' + ID,
    method: 'delete'
  })
}
